import 'package:get/get.dart';

import 'controller.dart';

///主页页面依赖绑定
class LiveConsultationBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => LiveConsultationController());
  }
}
